<?php 
session_start();
ob_start();
header('P3P: CP="IDC DSP COR ADM DEVi TAIi PSA PSD IVAi IVDi CONi HIS OUR IND CNT"');
include_once("../dbconnect.php");

if($_GET['cartid']!="")
{
	
if(mysql_query("delete from tblcart where CARTID=".$_GET['cartid'].""))
 {
	 echo $_GET['cartid'];
	 mysql_query("delete from tblcartdetails where CARTID=".$_GET['cartid']."");
	 mysql_query("delete from addressdetails where cartid=".$_GET['cartid']."");
	 header("Location: orders.php?msg=successful");
 }
 
}
?>